Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1194887 - Rebase xorg-x11-drv-vmware in 7.2
Summary: Rebase xorg-x11-drv-vmware in 7.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-vmware
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1194842
TreeView+ depends on / blocked
 
Reported: 2015-02-20 21:35 UTC by Adam Jackson
Modified: 2015-11-19 04:26 UTC (History)
1 user (show)

Fixed In Version: xorg-x11-drv-vmware-13.0.2-7.20150211git8f0cf7c.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 04:26:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:2198 0 normal SHIPPED_LIVE Xorg server and driver bug fix and enhancement update 2015-11-19 08:04:34 UTC

Description Adam Jackson 2015-02-20 21:35:04 UTC

Comment 1 Adam Jackson 2015-04-15 18:07:37 UTC
pushed to private branch

Comment 3 Lukas Vacek 2015-08-31 13:00:30 UTC
xorg-x11-drv-vmware-13.0.2-7.20150211git8f0cf7c.el7 is not in list of package on architectures s390x, ppc64le, ppc64 and aarch64

Comment 4 Tomas Pelka 2015-08-31 14:42:48 UTC
(In reply to Lukas Vacek from comment #3)
> xorg-x11-drv-vmware-13.0.2-7.20150211git8f0cf7c.el7 is not in list of
> package on architectures s390x, ppc64le, ppc64 and aarch64

Wmvare is valid only for x86_64

Comment 5 errata-xmlrpc 2015-11-19 04:26:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-2198.html


Note You need to log in before you can comment on or make changes to this bug.